.conatiner {
    padding: 1rem;
    font-family: Cambria !important;
    margin: 1rem;
  }
  
  .header {
    color: #2a7985;
  }
  
  .header h1 {
    font: 2rem;
    margin: 0px;
  }
  

  .title {
    font-size: 1.3rem;
    line-height: 1.3;
    font-weight: 600;
    border-bottom: 1px solid;
    display: inline-block;
    color: #2a7985;
    margin: 1.2rem 0;
  }
  
  .subtitle {
    font-size: 1rem;
    font-weight: 500;
    color: rgb(11, 10, 10);
  }
  span {
    padding-left: 15px;
  }
  .edu {
    line-height: 1.4rem;
    /* margin: 1rem 0; */
    font-size: 1rem;
    font-weight: 500;
    color: rgb(11, 10, 10);
  }
  
  p {
    margin: 0;
  }
  
  
  .project h3 {
    margin: 0px 0px 1rem 0px;
  }
  .project h3 strong {
    display: inline-block;
  }
  
  .project strong {
    display: inline-block;
  }
  
  .project li {
    line-height: 1.5;
    margin-bottom: 1rem;
    font-size: 1rem;
  }
  
  .responsibility {
    padding: 0 5rem !important;
    margin: 0.5rem !important;
  }
  .responsibility_list {
    margin: 0 !important;
  }
  


  .contact-sec p strong {
    font-size: 0.8rem;
}
.contact-sec p {
  display: flex;
  align-items: center;
  gap: 0.6rem;
  font-size: 12px;
  color: #3a3939;
  font-weight: 600;
  margin: 0rem;
}